## Settings file was created by plugin ItemDisplayRemoval v1.0.7
## Plugin GUID: RiskOfResources.ItemDisplayRemoval

[Display Options]

## Set whether to display Lazarus Wings from the RiskOfResources Public Gauntlet mod.
# Setting type: Boolean
# Default value: true
Lazarus Wings = true

## Set whether to display Equipments or not. (True = Equipments will be displayed)
# Setting type: Boolean
# Default value: false
Display Equipment = false

## Set whether to display items and equipments in a Scavenger's inventory. (True = Items and equipments will be displayed on the Scavenger's body)
# Setting type: Boolean
# Default value: true
Display Scavenger items and Equipment = true

## Set whether to display the armour for ally Lemurians when using Artifact of Devotion
# Setting type: Boolean
# Default value: true
Display Devotion Lemurians armour = true

[Lazarus Wings]

Lazarus Wings = true

